View: ahughes's Info | ahughes's Packages (2)
Only packages with these acls:
java-1.7.0-openjdk -- OpenJDK runtime environment
java-1.8.0-openjdk -- OpenJDK Runtime Environment